from fastapi import APIRouter


from . import (auth, user, house)

router = APIRouter(prefix='/api')

router.include_router(auth.router)
router.include_router(user.router)
router.include_router(house.router)
